/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.footer-legal ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer-legal ul li {
  padding-left: 0;
}
.footer-legal ul li::before {
  display: none;
}
.footer-legal li {
  display: inline-block;
  margin-bottom: 0;
  padding-right: 0.625rem;
}
.footer-legal li:last-of-type {
  padding-right: 0;
}
.footer-legal a {
  color: #fff;
  font-size: 1rem;
  font-weight: 300;
  text-decoration: none;
}
.footer-legal a:hover, .footer-legal a:focus, .footer-legal a:visited {
  color: #fff;
  text-decoration: underline;
}
.l-footer__mission .footer-legal a {
  color: #151515;
}
.l-footer__mission .footer-legal a:hover, .l-footer__mission .footer-legal a:focus, .l-footer__mission .footer-legal a:visited {
  color: #151515;
}

.footer-legal__nondiscrimination,
.footer-legal__policy,
.footer-legal__interpretation {
  margin-bottom: 0.625rem;
}

.footer-legal__copyright p,
.footer-legal__copyright span {
  color: #fff;
  display: inline-block;
  font-size: 1rem;
  font-weight: 300;
  margin: 0;
}
.l-footer__mission .footer-legal__copyright p,
.l-footer__mission .footer-legal__copyright span {
  color: #151515;
}